Subject: Technology Vision 2020 Report

From: [email-masked] (Douglas A. Smith Ph.D.)
Date: Tue, 18 Feb 1997 15:23:29 -0500

For those with an interest, the Technology Vision 2020 report can be
obtained by contacting Deitra Jackson of the American Chemical Society at
202-452-8917 or by email at [email-masked].  A press release is also
available from the ACS News Service at 202-872-4371.

The copies should be free (at least in the U.S.).

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 255-7859
The DASGroup, Inc.                          |    fax: (814) 255-3517
1732 Lyter Drive, 2nd Floor                 |  email: [email-masked]
Johnstown, PA 15905                         |    WWW: http://www.dasgroup.com

Contract R&D specialists in modeling, simulation, synthesis and risk
assessment for chemistry, materials science, and biotechnology.